From 66a2c839dc024f8a9af3ff38952558b417bc51bd Mon Sep 17 00:00:00 2001
From: Akashdeep Dhar <akashdeep.dhar@gmail.com>
Date: Apr 06 2021 12:35:59 +0000
Subject: [PATCH 1/15] Added a new Bootstrap-based template


Signed-off-by: Akashdeep Dhar <akashdeep.dhar@gmail.com>

---

diff --git a/gather_easyfix.py b/gather_easyfix.py
index 8f87157..82abe39 100755
--- a/gather_easyfix.py
+++ b/gather_easyfix.py
@@ -175,9 +175,14 @@ def main():
 
     extra_kwargs = parse_arguments()
 
+    '''
     template = "/etc/fedora-gather-easyfix/template.html"
     if not os.path.exists(template):
         template = "./template.html"
+    '''
+    template = "/etc/fedora-gather-easyfix/tempmdrn.html"
+    if not os.path.exists(template):
+        template = "./tempmdrn.html"
     if not os.path.exists(template):
         print("No template found")
         return 1
